Subject: Ticket Assigned - Damaged item/ share photos/ 4236352
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 16:41:52 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4236352 Vivek                    Hi, I have received the coffe table yesterday that I ordered. It has a corner chipped and a big black stain. Why have I received it in this condition ? What should I do with it now ?           08:07 PM, 05th Oct                     Vivek                             08:07 PM, 05th Oct                     Vivek                             08:07 PM, 05th Oct                   Alhamzi                   Hi Vivek, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:13 PM, 05th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:13 PM, 05th Oct                   Alhamzi                   Could you please share your order number so that I can assist you further?           08:13 PM, 05th Oct                     Vivek                    9588631681           08:15 PM, 05th Oct                   Alhamzi                   Please wait while we check the details.            08:27 PM, 05th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4236352           08:28 PM, 05th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           08:28 PM, 05th Oct                     Vivek                    That’s all for now           08:29 PM, 05th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966386